/**  {
  margin:0px;
  padding:0px;
  border:0px;
}*/

body {
  background-color: #f8f9fa;
  text-align: center;
  overflow-x: hidden;
}

body#body-calculateur {
  background-color: #e6e6e6;
}

.navbar {
  z-index: 1;
}

.btn-primary {
  background-color: #6c63ff;
  border-color: #6c63ff;
  color: #f8f9fa;
}

.btn-primary:hover {
  background-color: #5e58e2;
  border-color: #5e58e2;
}

.btn-login {
  background-color: #f8f9fa;
  border-color: transparent;
}
.btn-login:hover {
  color: white !important;
}

.titre-accueil {
  z-index: 1;
  margin-top: 10rem;
}

.video_accueil {
  fill: transparent;
  width: 1920px;
  height: 1080px;
  top: -582px;
  transform: matrix(1, 0, 0, 1, 0, 0);
}

.svg-align {
  display: flex;
  justify-content: space-between;
  align-items: end;
}

.formulaire-login {
  margin: 12rem 40% 0 40%;
}

input#username:focus {
  background-image: none;
  text-indent: 0px;
}

div.card-style {
  height: 81vh;
}

.table-size {
  max-height: 65vh;
}

.row-selected {
  background-color: rgba(0, 0, 0, 0.075);
}
.row-bg:hover {
  background-color: rgba(0, 0, 0, 0.075);
}
